#Profiler
PROFILER;{918728DD-259F-4A6A-AC2B-B85E1B658318};win-x64;C:\Program Files\OpenTelemetry .NET AutoInstrumentation\win-x64\OpenTelemetry.AutoInstrumentation.Native.dll
PROFILER;{918728DD-259F-4A6A-AC2B-B85E1B658318};win-x86;C:\Program Files\OpenTelemetry .NET AutoInstrumentation\win-x86\OpenTelemetry.AutoInstrumentation.Native.dll
PROFILER;{918728DD-259F-4A6A-AC2B-B85E1B658318};linux-x64;/home/user/.otel-dotnet-auto/linux-x64/OpenTelemetry.AutoInstrumentation.Native.so
PROFILER;{918728DD-259F-4A6A-AC2B-B85E1B658318};linux-musl-x64;/home/user/.otel-dotnet-auto/linux-musl-x64/OpenTelemetry.AutoInstrumentation.Native.so
PROFILER;{918728DD-259F-4A6A-AC2B-B85E1B658318};linux-arm64;/home/user/.otel-dotnet-auto/linux-arm64/OpenTelemetry.AutoInstrumentation.Native.so
PROFILER;{918728DD-259F-4A6A-AC2B-B85E1B658318};linux-musl-arm64;/home/user/.otel-dotnet-auto/linux-musl-arm64/OpenTelemetry.AutoInstrumentation.Native.so

#Tracer
TRACER;{cd7d4b53-96c8-4552-9c11-6e41df8eab8a};win-x64;C:\vfunction\agent\vfagent.net.dll
TRACER;{cd7d4b53-96c8-4552-9c11-6e41df8eab8a};win-arm64;C:\vfunction\agent\vfagent.net.arm64.dll
TRACER;{cd7d4b53-96c8-4552-9c11-6e41df8eab8a};win-x86;C:\vfunction\agent\vfagent.net.x86.dll
TRACER;{cd7d4b53-96c8-4552-9c11-6e41df8eab8a};linux-x64;/home/user/vfunction/opt/vfunction/agent/libvfagent.net.so
TRACER;{cd7d4b53-96c8-4552-9c11-6e41df8eab8a};linux-musl-x64;/home/user/vfunction/opt/vfunction/agent/libvfagent.net.musl.so
TRACER;{cd7d4b53-96c8-4552-9c11-6e41df8eab8a};linux-arm64;/home/user/vfunction/opt/vfunction/agent/libvfagent.net.arm64.so
TRACER;{cd7d4b53-96c8-4552-9c11-6e41df8eab8a};linux-musl-arm64;/home/user/vfunction/opt/vfunction/agent/libvfagent.net.musl-arm64.so
TRACER;{cd7d4b53-96c8-4552-9c11-6e41df8eab8a};osx-x64;/home/user/vfunction/opt/vfunction/agent/libvfagent.net.dylib
TRACER;{cd7d4b53-96c8-4552-9c11-6e41df8eab8a};osx-arm64;/home/user/vfunction/opt/vfunction/agent/libvfagent.net.dylib

#Custom
